Browser - GitHub no longer supports old versions of Safari

3 posts / 0 new
Last post

Hi

I was looking at an RSS post Four short links and some posts (I just included two) have external links to GitHub.  If I click on those links, I get a message at the top of the QSS internal browser:

Please note that GitHub no longer supports old versions of Safari. We recommend upgrading to the latest SafariGoogle Chrome, or Firefox.".

as seen in the images: https://imgur.com/zJqQ8dB

The embedded GitHub links were: Algo Deck (3 February) and Zero Trust Architecture Principles (16 January).

I thought to let you know.

PS.  I forgot to say I am

PS.  I forgot to say I am running Windows 10, 64-bit and using QuiteRSS 0.19.3.

Unfortunately, we can't fix

Unfortunately, we can't fix this. This is due to the internal browser.